<ManagedTreeData Version="1">
  <TreeItem Name="SceneListGroups">
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bfc3089d-7240-4929-addc-355dd86c475d" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="0" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Songs main lists" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
        <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="95fd3e5a-a1e4-423b-9270-4c3611785f38" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="24420dbe-a829-44ed-bd6b-d1a67da8ed3d" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="957403cc-f3a5-4150-917f-f855fa19d6fa" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="08cf5d1a-36c7-4617-bab0-a6c0f713d5d6" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d7896c89-8f62-40f7-869a-106636cb4053" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8d311846-013c-4444-9915-5a04345e8c01" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="1" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Stop Baukasten" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
        <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="2" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0a551fc5-27b3-4b9b-a421-56154a1f8ab0" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Stop Baukasten" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1dd30f78-8c23-4a4d-9e43-9a277a14d4a8" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dd894cad-5f20-4c91-a3a7-c903d3427404" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9dd8657d-e37a-4716-918b-c3a0d272e1a8" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="93f58ce5-12ae-450f-9a3a-e46099b5054c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3c3b188e-a633-4411-bd8b-74e55b7853ee" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5a95ca86-277c-4416-93e4-ac049db0648b" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c8673565-d2c5-43da-b61f-85bd9c4fc775" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ea4c423d-1783-4e76-b940-d9074aa1bc53" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="54ec1fae-f3ee-4374-8ac7-2f4f51f90a47" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="160c44b4-5ce9-4dc6-99e9-f2006bfde155" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6f73790e-527f-4156-b14a-9117dc481129" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b587c36b-b030-4362-9cbb-93255a3235ad" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="77240c98-3941-4ebd-85d9-f921974e43e5" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="49391cc2-832b-4834-b88a-05973e866345" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f50e1d71-acda-4212-8d24-2c9f5b9ca54a" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0a551fc5-27b3-4b9b-a421-56154a1f8ab0" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>